.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    padding-top: 80px;
    /* Location of the box */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: 50px auto 0;
    padding: 20px;
    border: 1px solid #888;
    width: calc(100% - 40px);
    max-width: 1000px;
    box-sizing: border-box;
}

/* Buttons */
.btn-consultar {
    background-color: #4CAF50;
    margin: 10px auto 0;
    color: white;
    padding: 10px 20px;
    width: 30%;
    border: none;
    cursor: pointer;
    font-size: 16px;
    margin-top: 10px;
}

/* Modal Iframe */
.modal-iframe {
    display: none;
    margin-top: 20px;
    width: 100%;
    height: 500px;
}


/* The Close Button */
.close {
    color: #050000;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}